1

This question already has an answer here:

I am unable to install apache. I get these errors when I try to install it.

screenshot

marked as duplicate by user535733, David Foerster, Zanna, karel, Elder Geek Mar 9 '18 at 15:17

This question has been asked before and already has an answer. If those answers do not fully address your question, please ask a new question.

  • 4
    Please attach text to your question; not provide a much-harder-to-read picture of text I can't copy/paste into a browser, to check its available to help assist you. Edit your question and paste there please. – guiverc Mar 8 '18 at 10:43
  • What command did you type ? What version of Ubuntu are you using ? With the informations you gave it will be hard to help you – Félicien Mar 8 '18 at 10:44
1

The screen-shot you shared shows 'Failed to Fetch'. This generally happens because of either you have not updated the sources list using:
sudo apt update

or, try accessing one of the URL from terminal, copy and paste it in a browser and hit enter, to make sure you're connected to Internet and you're able to access that server.

Please update your question if issue persists. So we can update the answer.

  • Hi, its coming error when I use this command and again 'Failed to Fetch' – noor gill Mar 9 '18 at 3:10
  • Yeah, I just checked my internet is not working in Ubuntu – noor gill Mar 9 '18 at 3:11

Not the answer you're looking for? Browse other questions tagged or ask your own question.